<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE tiles-definitions PUBLIC
       "-//Apache Software Foundation//DTD Tiles Configuration 3.0//EN"
       "http://tiles.apache.org/dtds/tiles-config_3_0.dtd">
<tiles-definitions>
	
	<!--  Template for all Dashboard Page	 -->
	<definition name="login_layout" template="/WEB-INF/layouts/login_layout.jsp">
		
		<put-list-attribute name="stylesheets">
			<add-attribute value="/resources/bootstrap/css/bootstrap.min.css" />
			<add-attribute value="/resources/plugins/jQueryUI/jquery-ui.css" />
			<add-attribute value="/resources/css/AdminLTE.min.css" />
            <add-attribute value="/resources/css/skins/_all-skins.min.css" />
        </put-list-attribute>
        <put-list-attribute name="javascripts">
        	<add-attribute value="/resources/plugins/jQuery/jquery-2.2.3.min.js" />
        	<add-attribute value="/resources/plugins/jQueryUI/jquery-ui.min.js" />
        	<add-attribute value="/resources/bootstrap/js/bootstrap.min.js" />
        	<add-attribute value="/resources/plugins/slimScroll/jquery.slimscroll.min.js" />
        	<add-attribute value="/resources/plugins/fastclick/fastclick.js"></add-attribute>
            <add-attribute value="/resources/js/app.min.js" />
            <add-attribute value="/resources/js/demo.js" />
        </put-list-attribute>
        
	</definition>
	
	<!-- 	Mapping for main contents -->
	<definition name="login" extends="login_layout">
		<put-attribute name="title" value="Test | Projects" />
		<put-attribute name="content" value="/WEB-INF/views/login.jsp" />		
	</definition>
	
</tiles-definitions>